/* --------------------------------------------------------------------------------- FOOTER AREA */

#footer { width: 968px; margin-top: 10px; height: 40px; margin: 0px auto; position: relative; text-align: left;  }

#footer ul { margin: 15px 20px; width: 580px; position: absolute; top: 0; left: 0; list-style: none;  }
#footer li { float: left; padding-left: 10px; margin-right: 20px; background: url("/images/arrows/arrow_9d9ea1.gif") 0% 50% no-repeat;  }

#footer img { position: absolute; right: 20px; top: 20px; }

#footer a, #footer a:visited { font-size: 1.0em; color: #a0a0a0; text-decoration: none; }
#footer a:hover { color: #666; }

